Subject: [6pack] help - part needed

From: "Dave" <[email-masked]>
Date: Fri, 8 Mar 2013 21:13:22 -0600

hi.  yeah, I lost it.  put it in a little plastic baggie, and set it
where???????????????

sheesh.

inside the temperature compensator, on the zs carbs, is a little rubber
thingee and a screw.  (Under that white, or if aged, yellowed, plastic thing)

if I had a parts carb, and if I knew where it was, I wouldnbt have this
problem.

does anyone have an extra one of these little parts they would sell me?

thanks so much.

dave northrup
dallas, tx

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]